Subject: Re: [bug#66886] [PATCH 5/5] gnu: python-textual: Update to 0.41.0.

From: "jgart" <[email-masked]>
Date: Thu, 02 Nov 2023 00:14:13 +0000

Hi,

Thanks for sending this patch set. I'll try to review this week(end).

all best,

jgart